﻿body
{
    font-size: medium;
    background-color: #f5f5f5; 
    font-family: Arial, sans-serif;
    color: #00008b;
    text-decoration: none;
    font-size : small;    
}

hr
{
    color: #025AA4; 
}

.lbar {
    width: 100%;
    text-align: left
}

.warning
{
    color: #AC0000; 
    font-size: small;
}

.heading
{
    color: black;
    font-size: large;
    font-weight: bolder;
}

.heading2
{
    color: White; font-size: large; letter-spacing: 1px; background-color:#025AA4;
}

.label
{
    color: navy;

}
   
.indent
{
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	line-height: 11pt;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 30px;
	margin-right: 30px;
	text-align: justify;
}
   
.header
{
    background-color: white;
    font-size: large;
    width: 100%;
    height: 100px;
    background-image: url(./images/netrx_logo.jpg);
    background-repeat: no-repeat;
    padding-bottom: 5px;
    padding-top: 5px;
    vertical-align: bottom;
    text-align: right;
}

.content
{
    background-color: white; 
    color: black;    
    width: 98%;
    padding-right: 1%;
    padding-left: 1%;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
}

.content a
{
    color: Navy;  
    font-size : 12px;
    text-decoration:underline;
}
.admin
{
    font-size: medium;
    background-color: white; 
    font-family: Arial, sans-serif;
    color: black;  
    text-decoration: none;
    font-size : small; 
    text-align: left;  
}

.admin a
{
    color: Navy;  
    font-size : 12px;
    text-decoration:underline;
}

a
{
    color: white;
    font-size : 12px;
    text-decoration:none;
}

a:hover
{

}

table
{
    text-align: left;
}
table.grid {
	border-width: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	border-collapse: collapse;
	background-color: white;
	text-align: left;
    margin-left: auto;
    margin-right: auto;	
}

table.grid th {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	background-color: white;
}

table.grid td {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	background-color: white;
}

.navbar {
    height: 20px;
    /*width: 100%;*/
    border-top: solid #000 1px;
    border-bottom: solid #000 1px;
    background-color: navy;
    text-align: right
}

.navbar ul {
    margin: 0px;
    padding: 0px;
    font-size: small;
    color: White;
    line-height: 20px;
    white-space: nowrap;
}

.navbar li {
    list-style-type: none;
    display: inline;
}

.navbar li a
{
    text-decoration: underline;
    padding: 2px 10px;
    color: white;
}

.navbar li a:hover
{
    background-color: Gray;    
    text-decoration: underline;
    padding: 2px 10px;
    color: white;
}

/*======== Custom Styles ========*/
.poster
{
	background:url('images/banner.jpg') no-repeat;
}

.navBottom1
{
	background:url('images/bottom.jpg') repeat-x;
}

.navBottom2
{
	background:url('images/bottomtext.jpg') no-repeat;
}

.rowBlue
{
	background: url('images/rowBlue2.jpg')  no-repeat;
	height:42px;
    background-color: #f5f5f5; 
    font-family: Verdana, Arial, sans-serif;
    color:White;
    text-decoration: none;
    font-size : 13px;
    padding-left:5px;
    font-weight:bold;
text-align:center;
}

.rowRed
{
	background: url('images/rowRed.jpg')  no-repeat;
	height:42px;
    background-color: #f5f5f5; 
    font-family: Verdana, Arial, sans-serif;
    color:White;
    text-decoration: none;
    font-size : 13px;
    padding-left:5px;
    font-weight:bold;
text-align:center;
}
.rowBlueLeft
{
	background: url('images/rowBlueLeft.jpg')  no-repeat;
	height:42px;
    background-color: #f5f5f5; 
    font-family: Verdana, Arial, sans-serif;
    color:White;
    text-decoration: none;
    font-size : 13px;
    padding-left:5px;
    font-weight:bold;
text-align:center;
}

.LinkClass
{
	color:Blue;
}


.menuBar
{
	background: url('images/menu.jpg') repeat-x;
	height:25px;
	padding: 1px;
	font-family: Arial, sans-serif;
	font-size: small;
	color: White;
	text-decoration:none;
	text-align: center;
}

.SubMenuBar
{
	background: url('images/menu.jpg') repeat-x;
	height:25px;
	padding: 3px;
	font-family: Arial, sans-serif;
	font-size: small;
	color: White;
	text-decoration:none;
	text-align: left;
}
.btnLinkcss
{
	background: url('images/mag.jpg') left no-repeat;
	text-align: right;
	vertical-align: bottom;
	display:inline-block;
	display:-moz-inline-block;
}

.btnPDFcss
{
	background: url('images/pdf.jpg') left no-repeat;
	text-align: right;
	vertical-align: bottom;
	display:inline-block;
	display:-moz-inline-block;
}

.btnDetailcss
{
	background: url('images/folder.png') left no-repeat;
	text-align: right;
	vertical-align: bottom;
	display:inline-block;
	display:-moz-inline-block;
}

.btnXLcss
{
	background: url('images/xl.jpg') left no-repeat;
	text-align: right;
	vertical-align: bottom;
	display:inline-block;
	display: -moz-inline-block;
}

.btnWDcss
{
    background: url('Images/wd.jpg') left no-repeat;
    text-align: right;
    vertical-align: bottom;
    display: inline-block;
    display: -moz-inline-block;
}

.btnPDFcss
{
	background: url('images/pdf.jpg') no-repeat;
	display:inline-block;
	display: -moz-inline-block;
}

.TopText
{
	font-size: medium;
    background-color: #f5f5f5; 
    font-family: Arial, sans-serif;
    color:White;
    text-decoration: none;
    font-size : small;
    padding-left:3px;  
}

/*=========== Grid CSS ============== */
.RadGrid_3D
{
	border-left: solid 1px #B4B3A6;
	border-right: solid 1px #B4B3A6;
	border-top: 1px solid #cccaba;
	border-bottom: 1px solid #6BAEE2;
	font: normal 11px Arial, Verdana, Sans-serif;
	text-align: left;
	cursor: default;
	background: #ecebe4 url('images/headerBg.gif') repeat-x;
}

.RadGrid_3D_2Lines
{
	border-left: solid 1px #B4B3A6;
	border-right: solid 1px #B4B3A6;
	border-top: 1px solid #cccaba;
	border-bottom: 1px solid #6BAEE2;
	font: normal 11px Arial, Verdana, Sans-serif;
	text-align: left;
	cursor: default;
	background: #ecebe4 url('images/headerBg_2Lines.gif') repeat-x;
}

.Border_Left
{
    border-left: 1px solid Black;
}

.Border_Right
{
    border-right: 1px solid Black;
}

.MasterTable_3D
{
	border:0px;
	color: #242500;
	/*-moz-user-select: none;*/ /*disables text selecting in Firefox to combat unpleasant visual appearance*/
}

.GridHeader_3D, .ResizeHeader_3D
{
	font-weight: bold;
	font-size: 11px;
	height: 34px;
	border:0px;
	padding: 0px 0px 7px 5px;
	background: #ecebe4 url('images/headerBg.gif') repeat-x;
}

.GridHeader_3D_2Lines
{
	font-weight: bold;
	font-size: 11px;
	height: 42px;
	border:0px;
	padding: 0px 0px 7px 5px;
	background: #ecebe4 url('images/headerBg_2Lines.gif') repeat-x;
}

.GridFooter_3D, .ResizeFooter_3D
{
	font-weight: bold;
	font-size: 11px;
	height: 34px;
	border: 0px;
	padding: 0px 0px 7px 5px;
	background: #ecebe4 url('images/footerBg.gif') repeat-x;
}

.GridHeader_3D a
{
	color: #242500;
	text-decoration: none;
}

.GridFooter_3D a
{
	color: #242500;
	text-decoration: none;
}

td.GridHeader_3D input
{
	width: auto;
	float: left;
	border: solid 1px #474b38;
	background: #fafafa;
	font: bold 10px Verdana, Arial, Sans-serif;
	color: #989cb0;
	margin-right: 2px;
}

td.GridFooter_3D input
{
	width: auto;
	float: left;
	border: solid 1px #474b38;
	background: #fafafa;
	font: bold 10px Verdana, Arial, Sans-serif;
	color: #989cb0;
	margin-right: 2px;
}

.GridRow_3D, .GridAltRow_3D
{
	padding-left: 5px;
	height: 23px;
}
/*all except IE5/6*/
tbody>.GridRow_3D,tbody>.GridAltRow_3D
{
	background: url('images/rowBg.gif') repeat-x bottom;
}
/*IE5/6 - apply to the table to resolve rendering bottleneck*/
* html .MasterTable_3D
{
	background: url('images/rowBg.gif') repeat-x bottom;
}

.SelectedRow_3D
{
	background: #f9f8f4 url('images/rowBg.gif') repeat-x bottom;
	height: 23px;
	border:0;
}

.ActiveRow_3D
{
	background: #ffffff url('images/rowBg.gif') repeat-x bottom;
	height: 23px;
	border:0;
}

.GridEditRow_3D
{
	background: #ffffe1;
}

.GridEditRow_3D td
{
	border-bottom: solid 1px #bab8a9;
}

.GridEditRow_3D A
{
	color: #007bdb;
	text-decoration: underline;
}

.GridEditRow_3D A:hover
{
	color: #003e6e;
}

.GridRow_3D td, 
.GridAltRow_3D td, 
.ActiveRow_3D td, 
.SelectedRow_3D td,
.GridEditRow_3D td
{
	padding: 0px 2px;
}

.GridPager_3D
{
	background: transparent url('images/pagerBg.gif') repeat-x bottom;
	height: 36px;
	color: #242500;
	padding: 0px 0px 2px 5px;
	vertical-align: bottom;
	text-align: center;
	border:0;
}

.GridPager_3D a
{
	color: #242500;
}

.GridPager_3D a:hover
{
	color: #c97600;
}

.GroupPanel_3D
{
	height: 30px;
	width: 100%;
	text-align: left;
	background: #e7e6de;
}

.GridHeader_3D images,
.GridFooter_3D images,
.GroupPanelItems_3D input
{
	vertical-align: middle;
}

/* grouping button */
.GroupPanelItems_3D
{
	background: #c3c2b3;
	color: #333;
	padding-left: 3px;
	border: solid 1px #fff;
	white-space:  nowrap;
	font-size: 11px;
}

tr.GroupHeader_3D
{
	background: #cccabd;
	color: #706e65;
	font-weight: bold;
}



/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
}

.modalPopup 
{
	background-color:#ECEDFF;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	cursor: default;    
}
/*Class Added by Karthika.G on 10-Oct-2015 to set variable height for Validation error message popup*/
.modalPopupError 
{
	background-color:#ECEDFF;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
    Width:660px;    
    min-height:130px;
    max-height:500px;
	cursor: default;
    overflow-y:auto;
}

.modalPopupTitle
{
    cursor: move;
    border: border:solid 1px black;
    color: White;
    font-size: large;
    letter-spacing: 1px;
    background-color:#025AA4;
}
    
.hiddencol
{
    display:none;
}

.agingLink
{
    cursor:pointer;
    text-decoration: underline;
    text-align: right;
    width: 50px;
}

.AccountSuppressed
{
    border: solid 1px black;
    padding: 2px 5px 2px 5px;
    color: black;
    width: 75%;
}